asn: AS16509
city: Hilliard
continent_code: NA
country: US
country_area: 9629091.0
country_calling_code: '+1'
country_capital: Washington
country_code: US
country_code_iso3: USA
country_name: United States
country_population: 327167434
country_tld: .us
currency: USD
currency_name: Dollar
in_eu: false
ip: 3.12.152.196
languages: en-US,es-US,haw,fr
latitude: '40.032200'
longitude: '-83.138300'
network: 3.12.128.0/18
org: AMAZON-02
postal: '43026'
region: Ohio
region_code: OH
timezone: America/New_York
utc_offset: '-0400'
version: IPv4
